
@import url('https://fonts.googleapis.com/css?family=Open+Sans');

/*
<link type="text/css" rel="stylesheet" href="//fast.fonts.net/cssapi/75f826de-d8ec-4444-9b33-8f739110edbc.css"/>

font-family:'Gill Sans W01 Light';
font-family:'Gill Sans W01 Bold';
font-family:'Gill Sans W01 Book';
 */

/*
* {
    margin: 0;
    padding: 0;
}
*/

h1,h2,h3,h4,h5,h6
{
    margin: 0;
    padding: 0;

    color: #223c63;
    font-family:'Gill Sans W01 Book';
    font-weight: 600;
}


h1
{
    margin-top: 30px;
    margin-bottom: 10px;
    font-size: 48px;
}

h2
{
    font-size: 38px !important;
}

h3
{
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 28px;
}

h4
{
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 22px;
}

h5
{
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 18px;
}

hr
{
    margin-top: 3px;
    margin-bottom: 0;
    border-top: 1px solid #c8c8c8;
}


p {
    margin: 0 0 20px;
}

article, section, aside, header, footer, sub, figure
{
    display: block;
}


html, body
{
    width: 100vw;
    min-height: 100%;
    font-family: 'Open Sans', sans-serif;
}


body{
    overflow-x: hidden;
    font-size: 16px;
}

a
{
    color: #e97724;
    text-decoration: underline !important;
}


.row-full
{
    margin: 0;
}

.pad-top
{
    padding-top:20px;
}

.no-pad-left
{
    padding-left: 0 !important;

}

.no-pad-right
{
    padding-right: 0 !important;
}

.btn-default
{
    border-color: #e97724 !important;
    color: #e97724 !important;
    font-weight: 700;
}


.border-top
{
    border-top:1px solid #c8c8c8;
}

.border-bottom
{
    border-bottom:1px solid #c8c8c8;
}

.bolder
{
   font-weight: 900;
}

ul
{
    margin: 0;
    padding: 0 12px;
}

ol
{
    margin: 0;
    padding: 0 12px;
}



ul li, ol li
{
    margin-bottom: 7px;
}

.border
{
    border: 1px solid red;
    box-sizing: border-box;
}

.hide-small-block, .hide-small-inline-block
{
    display: none;
}


ul.sub-menu
{
    display: none;
}



.sub-menu li
{
    display: block !important;
    position: relative;


}

.menu li
{
    position: relative;
}


.menu li.menu-parent-item > a::after
{
    height: 10px;
    width: 10px;
    background: transparent url('../images/down-arrow.png') no-repeat;
    display: inline-block;
    content: '';
    position: relative;
    top: 5px;
    left: 6px;
    padding-right: 5px;

}

#header
{
    position: relative;
}

#search
{
    display: none;
}

/* header */

#logo-container
{
    position: absolute;
    z-index: 1000;
    top: 15px;
    width:300px;
}

#logo-container div
{
    display: inline-block;
    vertical-align: top;
    height: 55px;
    color: white;

}

#logo-container div:first-of-type
{
    width: 50px ;
}

#logo-container div:nth-child(2)
{
    padding-top: 15px;
    line-height: 5px;
}

#logo-container div:nth-child(2) span
{
    padding-left: 4px;
    color: #eff2f4;
}

#logo
{
    background: url("../images/logo.png");
    width: 300px ;
    height: 70px;
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
}

#logo-text
{
    margin-left: 0px;
    padding-top: 0px;
    position: absolute;
    left: 70px;
    top: 0;
}

#logo-text span
{
    font-size: 16px;
    font-weight: 300;
    font-family:'Gill Sans W01 Light';
}

#logo-text h3
{
    font-size: 32px;
    padding-top: 6px;
    color: white;
    margin: 0 !important;
}

#mobile-nav {
    width: 200px;
    height: 100%;
}

#nav-bg
{
    background-color: #223c63;
    border-top: 2px solid #192e50;
}

#menu
{
    display: none;
}

#header-bg
{
    min-height: 80px;
    background-color: #0A246A;
    padding:0;
    padding:0;
    border-bottom: 2px solid white;
    background: url("../images/header.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

#mobile-nav ul,  #menu ul
{
    list-style-type: none;
    margin:0;
    padding: 5px 15px;
}

.sub-menu li:first-of-type
{
    margin-top: 10px;
}

#mobile-nav li
{
    display: block;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.show-mobile-subnav
{
    display: block !important;
}

#mobile-nav a,  #menu a
{
    color: white;
    text-decoration:  none !important;
}


#header-img
{

    width: 100%;
    position: relative;
    z-index: 1;

}


.nivo-controlNav
{
    display: none;
}

.nivo-directionNav a, .nivo-prevNav, .nivo-nextNav
{
    display: none !important;
}


.nivo-caption
{
    background-color: #384a62 !important;
    position: relative !important;
    font-size: 30px;
    padding: 25px!important;
    top: 100%;
    bottom: auto !important;
    opacity: 1 !important;
    font-family:'Gill Sans W01 Book' !important;
}


.ml-slider-citation
{
    text-transform: uppercase;
    margin-top: 10px;
    font-family: "Gill Sans MT";
    font-size: 16px;
    font-family:'Gill Sans W01 Book' !important;

}

#search
{
    display: none;
}


.ui-autocomplete
{
    background-color: white;
    border: 1px solid rgba(164,164,164,0.16);
}

ul.ui-autocomplete
{
    list-style-type: none !important;
}

ul.ui-autocomplete li
{
    padding: 10px;
}

ul.ui-autocomplete li:hover
{
    cursor: pointer;
}


.header-wrapper, #header-img
{
    height: 95px;
}

.header-wrapper
{
    padding: 0 20px 0 20px;
}



/* header end */


/* content */


.page-standard ul, .page-standard ol
{
    margin-left: 10px;
}

#container
{
    min-height: 100vh;
}

#wrapper
{
    min-height: 100%;
}

#inner-wrapper
{
    position: relative;
    width: 200%;
    overflow: auto;
    height: auto !important;

}

.section-main-wrapper
{
    margin-top: 20px;
}

#col-left
{
    float: left;
    width: 50%;
}


#col-right
{
    width: 60%;
    background-color: #223c63;
    height: 100%;
    padding-top: 10px;
    box-shadow: inset 20px 0 20px -8px #1c3151;
    padding-left: 10px;
    position: absolute;
    right: -10%;
}

.content-wrapper, .header-wrapper
{
    width: 100%;
    margin: 0;
    position: relative;

}


.slider-wrapper
{
    padding: 0 !important;
    margin-top: 10px;
}

.col-pad
{
    padding: 0 25px 0 25px;
}

#intro-img-container img
{
    width: 100%;
}

#intro-container
{
    margin-top: 30px;
    padding: 20px 0 20px 0;
    font-size: 16px;
    background: #f4f4f4;
    line-height:  24px;
}

#intro-container article
{
    margin-bottom: 30px;
}

#intro-container h4
{
    font-size:32px;
    font-family:'Gill Sans W01 Light';
    padding-top: 10px;

}


#news-container
{
    margin-top: 30px;
}

#news-container .col-sm-12 img, #news-container .col-md-4 img
{
    width: 100%;
}


.news-section
{
    margin-bottom: 40px;
}

.news-section article
{
    border-bottom: 1px solid #c8c8c8;
    padding-bottom: 10px;
}

.news-section a
{
    text-decoration: underline !important;
    font-size: 1.1em;
}

.news-section .news-url a
{
    font-size: 24px;
}

.news-section:last-of-type
{
    margin-bottom: 0px;
}

.news-section header h4
{
    margin-bottom: 10px;
    font-size: 34px;
    text-transform: capitalize;
    font-family:'Gill Sans W01 Light';
    margin-top: 40px;
}

.news-section p.news-url
{
    margin-top: 10px;
}

.news-section p.news-url sub
{
    margin-top: 15px;
    color: #223c63;
    text-transform: uppercase;
    font-size: 16px;
    font-family:'Gill Sans W01 Book';
    font-weight: 600;
}

.news-section p.description
{
    padding-top: 10px;
    font-size: 1em;
    line-height: 1.5em;
}

.news-section.news-right p, .news-section.news-right figure
{
    display: inline-block;
    vertical-align: top;
}

.news-section.news-right a
{
    font-size: 16px;
}

.news-section.news-right a.btn
{
    font-size: 16px;
    text-decoration: none !important;
    font-family: 'Lato', sans-serif;
    position: relative;
    top: 15px;
}

.news-section.news-right p
{
    width:45%;
    font-size: 16px;
}

.news-section.news-right figure
{
    width: 35%;
    position: relative;
    top: -50px;
    max-width: 150px;
}

.news-section.news-right p span
{
    display: block;
    margin-top: 15px;
}

.news-section.news-right ul
{
    margin: 0 0 0 20px;
    padding: 0;
    font-size: 1.2em;
    list-style-image: url('../images/bullet.jpg');
}


#search input[type=text], #search-standard input[type=text]
{
    background: transparent;
    border: 1px solid #e9e9e9;
    border-radius: 4px;
    background: url(../images/search.png) no-repeat scroll 7px 7px;
    background-size: 15px;
    background-position: right 10px center;
    padding: 9px 22px 9px 7px;
    font-size: 1em;
    color: white !important;
    width:250px;
    font-style: italic;

}

#search input[type=text]::-webkit-input-placeholder
{
    color: white;
}

#search input[type=text]:-moz-placeholder
{
    color: white;
    opacity:  1;
}

#search input[type=text]::-moz-placeholder
{
    color: white;
    opacity:  1;
}

#search input[type=text]:-ms-input-placeholder {
    color: white;
}

#search-standard input[type=text]
{
    padding: 8px 22px 8px 7px;
    color: #0f0f0f;
    width: 300px;
}

/* content end */


/* footer*/


#footer ul
{
    margin-bottom: 30px;
}

#footer ul li
{
    margin-bottom: 0px;
}

#footer
{
    margin-top: 30px;
}

#footer article
{
    border-top: 1px solid #c8c8c8;
}

footer ul li span
{
    color: rgba(5,5,5,0.42);
}

footer article
{
    padding: 25px 0;
    color: #666666;
}


footer p
{
    padding-left: 25px;
    margin: 0;
}

footer .footer-end
{
    height: 30px;
    width: 100%;
    background-color: #253d60;
}


footer article a
{
    color: #666666;
    text-decoration: underline;
    text-decoration-color: #cccccc;
}

footer ul
{
    max-width: 350px;
    margin: 0;
    padding: 0;
}

footer li
{
    display: inline-block;
    font-size: 0.8em;
}

#footer h4
{
    text-transform: uppercase;
    font-size: 0.9em;
    letter-spacing: 2px;
    font-family:'Gill Sans W01 Bold'
}



/* footer end */


/* sub header */


#sub-header-bg
{
    background-image: url("../images/section-header.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    height: 90px;
    width: 100%;
    border-top: 2px solid #ffffff;
}

.breadcrumbs
{
    padding: 35px 20px 35px 20px;
    color: white;
    text-transform: uppercase;
    font-size: 0.8em;
}


.breadcrumbs span
{
    margin: 0 5px 0 5px;
}

.breadcrumbs span:first-of-type
{
    margin-left: 0;
}

.breadcrumbs a
{
    color: white;
    text-decoration: underline !important;
}
/* sub header end */


/* parish */

.acf-map {
    width: 100%;
    height: 500px;
    border: #ccc solid 1px;
    margin: 20px 0;
}

/* fixes potential theme css conflict */
.acf-map img {
    max-width: inherit !important;
}

#parish-intro-container col-sm-12
{
    width: 100%;
}

#parish-container ul li a
{
    position: relative;
    color: #696969;
    text-decoration: underline!important;
}

#parish-container ul
{
    margin: 0 ;
    padding: 0;

    -webkit-column-count:  2;
    -moz-column-count: 2;
    column-count: 2;

    list-style-position: inside;
    color: #e97724;

}


.parish-detail-locations ul
{
    margin-top: 10px;
}

.parish-detail-related
{
    margin-top: 10px;
}

.parish-detail-related ul
{
    list-style-image: none !important;
    list-style-type:  none;
    margin: 0;
    padding: 0;
}

.parish-detail-related ul li
{
    padding:  10px 0 10px 0 !important;
}

.parish-detail-related ul li
{
    border-bottom: 1px solid rgba(164,164,164,0.35);
}

.parish-detail-related ul li:first-of-type
{
    border-top: 1px solid rgba(164,164,164,0.35);
}


.parish-detail-related ul li a
{
    color: #e97724 !important;
}

#parish-list-container
{
    min-height: 200px;
}


#parish-details-image
{
    position: relative;
    top:-75px;
}

#parish-details-image a
{
    text-decoration: underline !important;
}

#parish-details-image ul
{
    list-style-image: url('../images/bullet.jpg');
}

#parish-details-image li
{
    padding-bottom:3px;
    font-size: 0.9em;
    margin-bottom: 1px;
    padding-left: 10px;
}

#parish-details-image li a
{
    color: #666666;
}

#parish-details-image li.view-all
{
    font-weight: 700;
}

#parish-details-box div
{
    font-size: 0.9em;
    margin-bottom: 10px;
}

#parish-details-box div:last-of-type
{
    margin-bottom: 0;
}

#parish-details-box div span
{
    display: block;
    font-weight: 900;
}

#parish-details-box ul
{
    padding: 0;
    list-style-type: none;
    font-size: 0.9em;
}

#parish-details-box ul li
{
    margin-bottom: 10px;
}

#parish-details-box a
{
    text-decoration: underline !important;
}

#parish-details-box ul li:first-of-type
{
    margin-top: 4px;
}

#parish-details-box ul li:last-of-type
{
    margin-bottom: 0;
}

#parish-details-box ul li.location:before,
#parish-details-box ul li.phone:before,
#parish-details-box ul li.fax:before,
#parish-details-box ul li.email:before,
#parish-details-box ul li.mobile:before,
#parish-details-box ul li.website:before,
#parish-details-box ul li.facebook:before
{
    display: inline-block;
    content: '';
    background-repeat: no-repeat;
    width: 15px;
    height: 15px;
    background-size: contain;
    margin-right: 5px;
    position: relative;

}

#parish-details-box ul li.location:before
{
    background-image: url("../images/location.png");
    top: 3px;
}

#parish-details-box ul li.phone:before
{
    background-image: url("../images/phone.png");
    top: 4px;
}
#parish-details-box ul li.fax:before
{
    background-image: url("../images/fax.png");
    top: 2px;
}
#parish-details-box ul li.email:before
{
    background-image: url("../images/email.png");
    top: 6px;
}

#parish-details-box ul li.mobile:before
{
    background-image: url("../images/mobile.png");
    top: 3px;
}

#parish-details-box ul li.website:before
{
    background-image: url("../images/icon-computer.png");
    top: 3px;
}

#parish-details-box ul li.facebook:before
{
    background-image: url("../images/icon-facebook.png");
    top: 3px;
}


#parish-details-services ul
{
    padding-right: 0;
}

#parish-details-services ul li
{
    font-size: 0.9em;
}

#parish-details-services ul li span
{
    color: #0f0f0f;
}

/* parish end */

/* parish details */


/* resources */

.section-header
{
    padding-bottom: 5px;
    padding-top: 30px;
    border-bottom:1px solid rgba(5,5,5,0.07);
}


#resource-search
{
    margin-top: 20px;
}


#resource-search-area
{
    margin-top: 60px;
}

.resource-count
{
    font-weight: 700;
}

#resource-search
{
    padding-bottom: 25px;
}

#resource-search-box
{
    margin-top: 10px;
}

#resource-search-box input[type=text]
{
    padding: 7px 5px 7px 5px;
    border: 1px solid rgba(5,5,5,0.07);
    border-radius: 4px;
    background: url(../images/search-dark.png) no-repeat scroll 7px 7px;
    background-size: 10px;
    background-position: right 10px center;
    width:100%;
    margin-bottom: 10px;
}

#resource-search ul
{
   padding-left: 0 ;
}
#resource-search ul li
{
    display: block;
}

#resource-search ul li a
{
    position: static;
    color: #e97724;

}

.browse-type
{
    margin-top: 15px;
}

#resource-search  a
{
    display: block;
}

.resource-tags li
{
    display: inline-block !important;
}

.resource-tags li
{
    padding: 7px 12px;
    background-color: rgba(164,164,164,0.20);
    border-radius: 4px;
    margin-right: 6px;
    margin-bottom: 6px;
}

.resource-tags li a
{
    color: rgba(164,164,164,0.95) !important;
    text-decoration: none !important;
}

.ui-autocomplete {
    max-height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
    position:absolute;
}

ul.resource-tags
{
    padding: 0;
}

ul.resource-tags li
{
    padding: 1px 7px 5px 7px !important;
}

ul.resource-tags li a
{
    position: static !important;
    text-decoration: none !important;
    font-size: 0.7em;
}

.resource-results-article
{
    margin-bottom: 20px;
}

.resource-results-article header
{
    margin-bottom: 10px;
}

.resource-results-article header a
{
    font-weight: 700;
    text-decoration: underline !important;

}

.resource-results-date
{
    font-size: 0.7em;
    margin-top: 4px;
}

#parish-intro-container .intro-image img
{
    width: auto;
    max-width: 100%;

}

.intro-image
{
    text-align: center;
    width: 100%;
}

#parish-details-image
{
    display: none;

}

.parish-details-wrapper header
{
    margin-top: 40px;
}


/* contact form */

.wpcf7
{
    background: rgba(9,39,75,0.02);
    padding: 30px 20px 10px 20px !important;
    border-radius: 6px;
}

.wpcf7-form-control
{
    border-radius: 4px;
    border: 1px solid rgba(164,164,164,0.30);
    width: 100%;
}

.wpcf7-text
{

    height: 35px;
}

.wpcf7-form-control input[type=text]
{
    width: 100%;
}

.contact-full
{
    width: 100%;
}


#wpcf7-f87-p56-o1 label:before
{
    content: 'Required';
    width: 10px;
    height: 10px;
    float: right;
    margin-right: 60px;

}

.wpcf7 label
{
    color: rgba(164,164,164,1);
    font-weight: 500;
}

#contact-form-wrapper .btn
{
    max-width: 100px;
    float: right;
}

#contact-form-wrapper
{
    padding: 0 20px 0 20px;
}

/* contact form end */


/* news and events */

.news-and-events figure img
{
    width: 100%;
}

.news-type, .event-type
{
    color: white;
    font-weight: 400;
    font-size: 0.7em;
    text-transform: uppercase;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    padding: 4px 18px;
}

.news-type
{
    background-color: #009ad5;
}

.event-type
{

    background-color: #223c63;
}


.news-and-events-right ul
{
    margin: 30px 0 0 0;
    padding: 0;
    list-style-type: none;
    position: relative;
    top: -10px;
}

.news-and-events-right ul li
{
    border-bottom: 1px solid rgba(164,164,164,0.12);
}

.news-and-events-right  li:nth-child(1) a
{
    padding-top: 0;
}

.news-and-events-right ul li a
{
    display: block;
    padding: 7px 0;

}

.news-and-events-right .the-spirit
{
    margin-top: 43px !important;
}

.news-and-events-right .the-spirit
{
    position: relative;
}

.news-and-events-right h4
{
    margin-bottom:  0;
}

.news-and-events-right .the-spirit p, .news-and-events-right .the-spirit figure
{
    width: 55%;
    float: left;

}

.news-and-events-right .the-spirit p
{
    font-size: 1em;
    padding-right: 10px;
}

.news-and-events-right .the-spirit figure
{
    position: absolute;
    top: 7px;
    right: -29px;
}

.news-and-events-right .the-spirit figure > img
{
    width: 100%;
}


.news-and-events-right
{
    margin-top: 15px;
}

.pagination-wrapper .col-wrapper
{
    margin-left: 15px;
}

.the-spirit
{
    display: none;
}

.the-spirit hr
{
    margin-bottom: 1px;
}

.the-spirit span a
{
    margin-top: 10px ;
}

.spirt-top
{

}

/* news and events end */


/* hamburger animation */

#mobile-control
{
    position: relative;
}

.mobile-menu-toggles
{
    position: absolute;
    top:2px;
    right: 15px;
    z-index:2;
}


.mobile-search
{
    background: url(../images/search.png);
    background-repeat: no-repeat;
    background-size: 30px;
    background-position-y: 2px;
    background-size: contain;
    height: 30px;
    width: 30px;
    border-right: 1px solid rgba(238,238,238,0.45);
    padding-right: 50px;
    float: left;
    margin-top: 40px;


}

#mobile-search-box
{
    width:100%;
    height: 70px;
    background: white;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    position: relative;
    transform: translate(0, -100%);
    z-index: 0;
    padding: 20px 5px 0 15px;
}

#mobile-search-box input[type=text]
{
    width:69%;
    border-radius: 4px;
    border: none;
    outline: none;
    height: 40px;

}


#mobile-search-box
{
    display: none;
}

#mobile-search-box  input[type="submit"]
{
    width: 25%;
    float: right;
}

.show-mobile-search
{
    z-index:6 !important;
    transform: translate(0, 0) !important;
    transition-duration: 900ms;
    -webkit-transition: z-index 1s;
    transition: z-index 1s;
}

.hamburger-con
{
    position: relative;
    top: 10px;
    float: left;

}

.c-hamburger {
    position: relative;
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 70px;
    height: 70px;
    font-size: 0;
    text-indent: -9999px;
    appearance: none;
    box-shadow: none;
    border: none;
    cursor: pointer;
    transition: background 0.3s;
}

.c-hamburger:focus {
    outline: none;
}


.c-hamburger span {
    display: block;
    position: absolute;
    top: 44px;
    left: 18px;
    right: 18px;
    height: 4px;
    background: white;
}

.c-hamburger span::before,
.c-hamburger span::after {
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 4px;
    background-color: #fff;
    content: "";
}

.c-hamburger span::before {
    top: -10px;
}

.c-hamburger span::after {
    bottom: -10px;
}


.c-hamburger--htx {
    background-color: transparent;
}

.c-hamburger--htx span {
    transition: background 0s 0.3s;
}

.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
    transition-duration: 0.3s, 0.3s;
    transition-delay: 0.3s, 0s;
}

.c-hamburger--htx span::before {
    transition-property: top, transform;
}

.c-hamburger--htx span::after {
    transition-property: bottom, transform;
}

/* active state, i.e. menu open */
.c-hamburger--htx.is-active {
    background-color: transparent;
}

.c-hamburger--htx.is-active span {
    background: none;
}

.c-hamburger--htx.is-active span::before {
    top: 0;
    transform: rotate(45deg);
}

.c-hamburger--htx.is-active span::after {
    bottom: 0;
    transform: rotate(-45deg);
}

.c-hamburger--htx.is-active span::before,
.c-hamburger--htx.is-active span::after {
    transition-delay: 0s, 0.3s;
}


/* hamburger end */

/* single search results */

.single-search-results
{
    margin-top: 40px;
    border-top: 1px solid rgba(164,164,164,0.12);
    padding-top: 20px;
}

/* single search results end */

.categories-view
{
    margin-top: 0 !important;

}

.categories-view ul
{
    column-count: 1;
}

.alignleft {
    float: left;
    margin: 0.5em 1em 0.5em 0;
}

.alignright {
    float: right;
    margin: 0.5em 0 0.5em 1em;
}

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}


.search-article-container
{
    margin-bottom: 60px;
}

.the-spirt-issues
{
    margin-top: 36px;
}

.intro-content, intro-image
{
    width: 50%;
}

.news-section:last-of-type article
{
    border-bottom: none;
}


.site-map h2
{
    margin-bottom: 20px;
}

.site-map ul
{
    margin-bottom: 50px;
}


.news-section:last-of-type article
{
    width: 100%;
    float: left;
}

.quick-links
{
    float: left;
    width: 100%;
}

#resource-search-submit
{
    float: left;
    margin-right: 20px;
}

#resource-search ul
{
    columns: 2;
}

.pad-top.resource-tags ul, .browse-type-list ul
{
    columns: 1 !important;
}


.parish-detail-right-list
{
    position: relative;
    top: -16px;
}

.intro-content, .intro-image {
    width: 100%;
    float: none;
}

.intro-image img
{
    width: 100%;
}


@media screen and (min-width: 450px) {


    .parish-details-wrapper
    {
        width: 100%;
    }

    .intro-content, .intro-image {
        width: 100%;
        float: none;
    }

}

@media screen and (min-width: 600px)
{


    .intro-image img
    {
        width: auto;
    }

    .parish-details-wrapper
    {
        width: inherit;
    }

    .intro-content, .intro-image {
        width: 50%;
        float: left;
    }

    .news-section:last-of-type article
    {
        width: 50%;
        float: left;
    }

    .quick-links
    {
        float: left;
        width: 50%;
    }


    .img-con
    {
        width: 100%;
        height: 0;
        padding-bottom: 50%;
        position: relative;
        background-color: rgba(164,164,164,0.09);
        overflow: hidden;

    }

    .img-con-inner
    {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;

    }

    .img-con-inner > img
    {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        max-width: 100%;
    }

    #parish-intro-container  .intro-content
    {
        /* width: 60%; */
        float: left;
    }

    #parish-intro-container .intro-image
    {
        float: left;
        text-align: center;
    }

    #parish-details-box .church-locations
    {
        width: 50%;
        float: left;

    }

    #parish-details-box .church-locations:first-of-type
    {
        padding-right: 10px;
    }

    #parish-details-box .contact-details
    {
        width: 50%;
        float: left;
    }

    .parish-announcements, #parish-details-services
    {
        float: left;
    }

    #parish-details-services
    {
        padding-top: 50px;
    }



    .news-section article
    {
        border-bottom: none;
    }

    




}



@media screen and (min-width: 800px)
{


    #resource-search ul
    {
        columns: 3;
    }

    .menu-parent-item:hover ul.sub-menu
    {
        display: block;
    }

    .sub-menu li:first-of-type
    {
        margin-top: 0px;
    }

    #mobile-nav li
    {
        margin-bottom: 0px;
    }


    .flex-container
    {

        display: flex;
        align-items: stretch;
    }

    .flex-stretch
    {
        display: flex;
    }


    .categories-view ul
    {
        column-count: 3 !important;
    }


}


@media  screen and (min-width: 1000px)
{



    #resource-search ul
    {
        columns: 1;
    }

    #news-container
    {

        display: flex;
        align-items: stretch;
    }

    .news-stretch
    {
        display: flex;
    }

    .news-section:last-of-type article
    {
        width: 100%;
        float: none
    }

    .quick-links
    {
        float: none;
        width: 100%;
    }

    .categories-view ul
    {
        column-count: 3;
    }
}

/* resources end */

@media screen and (min-width: 1200px)
{

    #resource-search-submit
    {
        float: none;
    }

    #col-right
    {
        display: none;
    }


    [class^="col-"]
    {
        padding-right: 0px;
        padding-left: 0px;
    }
    .col-wrapper
    {
        padding-right: 15px;
        padding-left: 15px;
    }


    .header-wrapper
    {
        padding: 0;
    }


    #mobile-search-box, .mobile-menu-toggles
    {
        display: none;
    }

    #intro-container
    {
        padding-bottom:0;
    }



    .section-main-wrapper
    {
        padding-left: 0px !important;
    }

    .news-and-events-right
    {
        padding-top: 35px;
        display:  block;
    }

    #contact-form-wrapper
    {
        padding: 0;
    }

    .parish-details-wrapper header
    {
        margin-top: 30px;
    }



    .sub-menu
    {
        position: absolute;
        height: auto;
        background-color: #223c63;
        z-index: 100;
        display:none;
    }


    #menu-main
    {
        position: relative;
    }


    #menu-main li
    {
        margin-bottom: 0;
    }

    #menu-main li:last-of-type
    {
        margin-right: 0;
    }

    #menu-main li a
    {
        font-family:'Gill Sans W01 Book';
        padding-left: 15px;
        padding-right: 18px;
    }

    #menu-main li:first-of-type a
    {
        padding-left: 0px;
    }

    .content-wrapper
    {
        width: 1200px;
        margin: 0 auto;
        padding: 0;
    }

    .breadcrumbs
    {
        padding: 35px 0 35px 0;
    }

    #logo
    {
        height: 95px;
    }

    .header-wrapper, #header-img
    {
        height: 130px;
    }

    #logo-text
    {
        margin-left: 30px;
        padding-top: 20px;
        left: 60px;
        top: 20%;
    }

    #logo-text h3
    {
        font-size: 48px;

    }

    #logo-text span
    {
        font-size: 24px;
    }

    .header-wrapper
    {
        width: 1200px;
        margin: 0 auto;
        position: relative;
        z-index: 2;
    }

    #header-img
    {
        background-size: cover;
    }

    .news-and-events-right .the-spirit figure > img
    {
        transform: rotate(3deg);
        -webkit-box-shadow: 0 4px 4px -2px rgba(0,0,0,0.45);
        -moz-box-shadow: 0 4px 4px -2px rgba(0,0,0,0.45);
        box-shadow: -2px 6px 6px 2px rgba(0,0,0,0.45);
        -webkit-backface-visibility: hidden;
    }


    /* header */
    #mobile-nav
    {
        display: none;
    }

    #mobile-control
    {
        display: none;
    }


    #menu
    {
        display: block;
    }

    #menu ul
    {

        list-style-type: none;
        margin:0;
        padding: 12px 0px;
        display: block;
        font-size: 1.2em;
    }

    #menu li
    {
        display: inline-block;
        border-right: 1px solid rgba(233, 233, 233, 0.22) ;

    }

    #menu li:last-of-type
    {
        border: none;
    }


    ul.sub-menu li
    {
        border: none !important;
    }

    #menu li:first-of-type
    {
        padding-left: 0;
    }

    li.menu-parent-item
    {
        position: relative;
    }


    ul.sub-menu
    {
        background-color: #103257;
        position: absolute;
        top:39px;
        width: 200px !important;
        z-index: 400;
        padding: 0 !important;
        -webkit-box-shadow: 0 8px 8px -2px rgba(164,164,164,0.45);
        -moz-box-shadow: 0 8px 8px -2px rgba(164,164,164,0.45);
        box-shadow: 0 8px 8px -2px rgba(164,164,164,0.45);


    }


    ul.sub-menu li
    {
        position: relative;
        overflow:hidden;
        height:0;
        -webkit-transition:height 200ms ease-in;
        -moz-transition:height 200ms ease-in;
        -o-transition:height 200ms ease-in;
        transition:height 200ms ease-in;
        padding: 0 !important;

    }

    #menu li.menu-parent-item:hover .sub-menu li
    {
        height:48px;

    }

    .sub-menu li a
    {
        position: relative;
        float: left;
        padding: 12px 0px 12px 15px !important;
        display: block;
        width: 100%;
        font-size: 0.7em;
    }


    .sub-menu li:first-of-type::after
    {
        content:'';
        display: block;
        width: 100%;
        height: 0px;
        background: orange;
    }

    .sub-menu li::after
    {
        content:'';
        display: block;
        width: 170px;
        height: 1px;
        background: rgba(164,164,164,0.45);
        margin-left: 15px;
    }

    .sub-menu li a:hover
    {
        background-color: #1b3c70;

    }

    .sub-menu li:first-of-type a
    {
        border-top: 2px solid orange;
    }

    .sub-menu li a
    {

        height: 48px;
    }

    .sub-menu li:last-of-type a
    {
        border-bottom: none;
    }

    .slider-wrapper
    {
        margin-top: 30px;
    }


    .nivo-prevNav
    {
        background-color: #0A246A !important;
        right: 40px !important;
        background: url('../images/slider-button-left.jpg') !important;
        background-repeat:  no-repeat;

    }

    .nivo-nextNav
    {
        background-color: white !important;
        right: 10px !important;
        background: url('../images/slider-button-right.jpg') !important;
        background-repeat:  no-repeat;
    }

    .nivo-prevNav, .nivo-nextNav
    {
        position: relative;
        bottom: 10px !important;

    }

    .nivo-directionNav a
    {
        display: block !important;

    }

    .nivo-caption
    {
        position: absolute !important;
        padding: 16px 15px 20px 40px!important;
        top: 64.7%;
        left: -20px !important;
        bottom: auto !important;
        max-width: 850px;
        opacity: 0.9 !important;
        max-height: 160px;
    }

    .ml-slider-custom-caption
    {
        font-family:'Gill Sans W01 Book';
        max-width: 550px;
    }

    .theme-light a.nivo-prevNav
    {
        left: 64.2% !important;
    }

    .theme-light a.nivo-nextNav
    {
        left: 66.7% !important;
    }

    .nivo-directionNav a
    {
        bottom: -.1px !important;
    }

    #search
    {
        position: absolute;
        z-index: 100;
        right: 5px;
        bottom: 25px;
        display: block;
    }

    #search div
    {
        display: inline-block;
    }

    #search div:first-of-type
    {
        margin-right: 10px;
        padding-top: 5px;

    }

    #search div:first-of-type a
    {
        color: white;
        font-weight: 100;
        padding-right: 10px;
        padding-top: 3px;
        display: inline-block;
        border-right: 1px solid rgba(233, 233, 233, 0.44);
        font-size: 0.7em;
    }

    #search div:first-of-type span
    {
        display: inline-block;
        background: url(../images/lock.png) no-repeat;
        background-size: cover;
        height: 9px;
        width: 8px;
        margin-right: 4px;
        padding-top: 2px;
    }

    #search #searchsubmit, #search .screen-reader-text
    {
        display: none;
    }



    /* header end */

    /* intro */

    #intro-img-container
    {
        top: -60px;
        position: relative;
        padding-right: 0 !important;
    }

    #intro-img-container img
    {
        position: relative;
        right: -45px;
        width: 90%;
        top: 5px;
        transform: rotate(3deg);
        -webkit-box-shadow: -2px 2px 2px 2px rgba(0,0,0,0.45);
        -moz-box-shadow: -2px 2px 2px 2px rgba(0,0,0,0.45);
        box-shadow: -2px 2px 2px 2px rgba(0,0,0,0.45);
        -webkit-backface-visibility: hidden;
    }

    #intro-container div
    {
        padding-top: 0px;
        padding-left: 30px;
        position: relative;

    }
    #intro-container div .btn
    {
        position: relative;
        top: 20px;
        left: 20px;
    }


    /* intro end */


    /* news section */

    .news-section.news-right figure img
    {
        width: 170px !important;
        transform: rotate(5deg);

        -webkit-box-shadow: 0 4px 4px -2px rgba(0,0,0,0.45);
        -moz-box-shadow: 0 4px 4px -2px rgba(0,0,0,0.45);
        box-shadow: -2px 6px 6px 2px rgba(0,0,0,0.45);
        -webkit-backface-visibility: hidden;
        position: relative;
        left: 10px;
    }

    .news-section article
    {
        border: none;
        padding-bottom: 0px;
    }

    .news-right .quick-links
    {
        border-top: 1px solid #c8c8c8;
        padding-top: 10px;
        margin-bottom: 35px;
    }


    .quick-links h4
    {
        margin-top: 10px !important;
    }

    .quick-links ul li
    {
        margin-bottom: 0px;
    }

    /* news section end */


    /* footer */

    footer article header
    {
        padding: 0 0 7px 0px;
    }

    footer ul
    {
        min-width: 900px;
        font-size: 20px;
    }

    /* footer end */

    /* bootstrap */
    .col-md-8
    {
        width: 66.66666667% !important;
    }

    .col-md-4 {
        width: 33.33333333% !important;
    }

    .hide-small-block
    {
        display: block;
    }

    .hide-small-inline-block
    {
        display: inline-block;
    }


    /* Resources */


    /* parish */

    #parish-container ul
    {

        -webkit-column-count:  3;
        -moz-column-count: 3;
        column-count: 3;

    }

    /*parish end */

    #resource-search-box input[type=text]
    {
        width:90%;

    }

    .section-header
    {
        padding-top: 0px;

    }


    #resource-search
    {
        margin-top: 50px;
    }

    /* resources end */


    .news-and-events-right .the-spirit.the-spirit-top
    {
        margin-top: 0 !important;
    }

    section.the-spirit p {
        padding-top: 10px;
    }

    .flex-news
    {
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
    }

    #parish-details-image
    {
        display: block;
    }

    .the-spirit
    {
        display: block;
    }




}




